{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\JOMT-NOTE-PC\\Documents\\SW\\project\\vbproject\\store-ProductVerifier\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{B545B75D-B4ED-4A10-BA59-6D3F2BD082CF}|MAXIMUM_FUNCTION_PROGRAM\\ProductVerifier.vbproj|c:\\users\\jomt-note-pc\\documents\\sw\\project\\vbproject\\store-productverifier\\maximum_function_program\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{B545B75D-B4ED-4A10-BA59-6D3F2BD082CF}|MAXIMUM_FUNCTION_PROGRAM\\ProductVerifier.vbproj|solutionrelative:maximum_function_program\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "mainForm.vb",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\Documents\\SW\\project\\vbproject\\store-ProductVerifier\\MAXIMUM_FUNCTION_PROGRAM\\mainForm.vb",
              "RelativeDocumentMoniker": "MAXIMUM_FUNCTION_PROGRAM\\mainForm.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\Documents\\SW\\project\\vbproject\\store-ProductVerifier\\MAXIMUM_FUNCTION_PROGRAM\\mainForm.vb",
              "RelativeToolTip": "MAXIMUM_FUNCTION_PROGRAM\\mainForm.vb",
              "ViewState": "AgIAAFYBAAAAAAAAAAA9wGcBAAArAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-07-17T04:10:46.954Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}